Download Play on old version

Discussion in '3DS - Homebrew Development and Emulators' started by MrMelon, Apr 13, 2017.

  1. MrMelon
    OP

    MrMelon Member

    Newcomer
    37
    1
    Apr 5, 2017
    Norway
    Me and my friend want to play mario kart 7 togheter. But it requires that he updates to 11.4. Is there a way to play togheter without updating?

    He is on version 11.2 and im on 11.3

    Edit: i have CFW but he doesnt.
     
    Last edited by MrMelon, Apr 13, 2017
  2. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,140
    1,505
    Feb 13, 2015
    Italy
    Imola
    CFW? You could probably use the dev app dLPCLI instead of the official client...

    Or for this specific game, just install it (it's even available legit) and cut down on the loading times too :)
     
  3. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    If you install the same NVer as the other console System Version (from the correct 3DS model and region), you two should be able to Download Play.
     
  4. MrMelon
    OP

    MrMelon Member

    Newcomer
    37
    1
    Apr 5, 2017
    Norway
    But if he updates doesnt he get 11.4? And i dont want 11.4
     
  5. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    Yes, but what he can do it"s download just the correct NVer from 11.3.0-X using 3DNUS and install it trough the Homebrew Launcher (I think that FBI can install it) since it"s a Legit CIA.
    This is the list for Original 3DS Models: https://yls8.mtheall.com/ninupdates/reports.php?date=02-06-17_07-00-38&sys=ctr
    And this for New 3DS Models: https://yls8.mtheall.com/ninupdates/reports.php?date=02-06-17_07-00-47&sys=ktr
    Remember to download the correct version, and also the one for his console model and region.
     
  6. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    657
    175
    May 29, 2016
    Spain
    Madrid
    He should install cfw. If he doesn't want to do it, as said above, Legit cia of Mario Kart is available. This means he can install It and run it even if he has not cfw. Btw, Just Tell him yo install a9lh now he can.
     
  7. MrMelon
    OP

    MrMelon Member

    Newcomer
    37
    1
    Apr 5, 2017
    Norway
    I have told him but he doesnt want cfw..
     
  8. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    Then you can install the 11.3.0-36 NVer for his console model and region, or installing the Legit CIA of Mario Kart 7 for his region should work too I think.
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    10,537
    5,565
    Nov 23, 2014
    Australia
    Canberra, Australia
    If he doesn't want CFW then let him update. There's no other reason to stay on a lower version.
     
  10. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    Maybe his friend uses homebrew, also if he updates to 11.4.0-37 the same will happen to the other console instead.
     
  11. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    657
    175
    May 29, 2016
    Spain
    Madrid
    You can install cfw for having homebrew but don't install any Game (illegally), so I still say it's the best option.
     
  12. mitroux

    mitroux GBAtemp Regular

    Member
    263
    51
    Sep 12, 2007
    Macau
    the op can easily downgrade his 3ds to 11.2 , that will solve the problem and both consoles will be on 11.2
     
  13. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    Yes, it"s possible, but the OP said that his friend doesn"t want CFW.